<!DOCTYPE html>
<!--[if IE 8]> <html lang="en" class="ie8"> <![endif]-->
<!--[if !IE]><!-->
<html lang="en" ng-app="colorAdminApp">
<!--<![endif]-->
<head>
	<meta charset="utf-8" />
	<title>Wakar</title>
	<meta content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" name="viewport" />
	<meta content="" name="description" />
	<meta content="" name="author" />
	
	<!-- ================== BEGIN BASE CSS STYLE ================== -->
	<link href="styles/fonts.css" rel="stylesheet" />
	<link href="https://fonts.googleapis.com/css?family=Permanent+Marker" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Russo+One" rel="stylesheet">

    <link href='https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700' rel='stylesheet' type='text/css'>
	<link href="bower_components/jquery-ui/themes/base/jquery-ui.min.css" rel="stylesheet" />
	<link href="bower_components/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet" />
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<!-- <link href="bower_components/font-awesome/web-fonts-with-css/css/fontawesome-all.min.css" rel="stylesheet" /> -->
	<link href="bower_components/animate.css/animate.min.css" rel="stylesheet" />
	<link href="styles/agency.css" rel="stylesheet" />
	<link href="styles/custom.css" rel="stylesheet" />
	<!-- <link href="assets/css/default/style-responsive.min.css" rel="stylesheet" />
	<link href="assets/css/default/theme/default.css" rel="stylesheet" id="theme" /> -->
	<!-- ================== END BASE CSS STYLE ================== -->
    
	<!-- ================== BEGIN BASE JS ================== -->
	<script src="bower_components/PACE/pace.min.js"></script>
	<script src="bower_components/lodash/dist/lodash.min.js"></script>	
	<!-- ================== END BASE JS ================== -->
	
	<!-- ================== BEGIN BASE ANGULAR JS ================== -->
    <script src="bower_components/angular/angular.min.js"></script>
    <script src="bower_components/angular-animate/angular-animate.min.js"></script>
    <!--Firebase-->
    <script src="bower_components/firebase/firebase.js"></script>
    <!--AngularFire-->
    <script src="bower_components/angularfire/dist/angularfire.min.js"></script>
    <!-- <script src="bower_components/angular-touch/angular-touch.min.js"></script> -->
    <script src="bower_components/angular-ui-router/release/angular-ui-router.min.js"></script>
    <script src="assets/plugin/ui-bootstrap4/ui-bootstrap-tpls-3.0.4.min.js"></script>
    <script src="bower_components/oclazyload/dist/ocLazyLoad.min.js"></script>
	<!-- ================== END BASE ANGULAR JS ================== -->
</head>
<body ng-controller="appController">
    	
	<!-- begin #page-container -->
    <div ui-view></div>
	<!-- end page container -->
	
	
	<!-- ================== BEGIN BASE JS ================== -->
	<script src="bower_components/jquery/dist/jquery.min.js"></script>
	<!-- <script src="../assets/plugins/jquery/jquery-migrate-1.1.0.min.js"></script> -->
	<script src="bower_components/jquery-ui/jquery-ui.min.js"></script>
	<script src="bower_components/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
	<!--[if lt IE 9]>
		<script src="../assets/crossbrowserjs/html5shiv.js"></script>
		<script src="../assets/crossbrowserjs/respond.min.js"></script>
		<script src="../assets/crossbrowserjs/excanvas.min.js"></script>
	<![endif]-->
	<script src="bower_components/jquery-slimscroll/jquery.slimscroll.min.js"></script>
	<script src="bower_components/js-cookie/src/js.cookie.js"></script>
	<script src="assets/plugins/jquery-easing/jquery.easing.min.js"></script>
	<!-- <script src="scripts/js/agency.js"></script> -->
	<script src="scripts/js/script.js"></script>
	<!-- <script src="assets/js/apps.min.js"></script> -->
	<!-- ================== END BASE JS ================== -->
	
	<!-- ================== BEGIN PAGE LEVEL JS ================== -->
    <script src="scripts/angular-app.js"></script>
    <script src="scripts/angular-setting.js"></script>
    <script src="scripts/controllers/angular-controller.js"></script>
    <script src="scripts/directives/angular-directive.js"></script>
	<!-- ================== END PAGE LEVEL JS ================== -->

	<!-- ================== BEGIN FIREBASE CONFIG ================== -->
	<script>
	  // Initialize Firebase
	  var config = {
	    apiKey: "AIzaSyB4VQYZCC2b0UI56qoIqfFLsOAEEpTnb3E",
	    authDomain: "primeiro-projeto-f4b08.firebaseapp.com",
	    databaseURL: "https://primeiro-projeto-f4b08.firebaseio.com",
	    projectId: "primeiro-projeto-f4b08",
	    storageBucket: "primeiro-projeto-f4b08.appspot.com",
	    messagingSenderId: "1054136440008"
	  };
	  firebase.initializeApp(config);
	</script>
	<!-- ================== BEGIN FIREBASE CONFIG ================== -->
	
</body>
</html>
